Any questions? Ask us: support@enigmaprotector.com

problem with 4.30

Post here messages if you have any problems with working of Enigma Protector

problem with 4.30

Postby am_al_59 » Mon Apr 06, 2015 5:47 pm

hi
my program is wpf and i use visual box for dlls needed
with version 4.20 this is work fine
but in the new version 4.30 program will not run

2 day ago i send email to support@enigmaprotector.com with 2 link

this is build with 4.20 and work fine
http://download.qhd.ir/hgt%20with%204.20.zip

this is build with 4.30 and have a problem
http://download.qhd.ir/hgt%20with%204.30.zip


please check
am_al_59
 
Posts: 8
Joined: Fri Oct 31, 2014 8:03 pm

Re: problem with 4.30

Postby Enigma » Tue Apr 07, 2015 8:52 am

We are working on it, please wait.
Enigma
Site Admin
 
Posts: 2161
Joined: Wed Aug 20, 2008 2:24 pm

Re: problem with 4.30

Postby am_al_59 » Fri May 22, 2015 9:14 pm

hi dear enigma and dear alec
I'm sorry that I write about my issue again but
More than a month has passed and I am still waiting for you :(
do you think about this problem
i renew links and files for you
http://download.qhd.ir/hgt.zip this protect with 4.20 and work perfectly
http://download.qhd.ir/hgt_4.30.zip this protect with 4.30 and not work!
when i disable file virtualization and copy all needed files in exe directory, the program works well
but when ه enable file virtualization, the program does not work!

details:
program is WPF with C# and need .Net Framework 4.0
compile in visual studio 2013 and set target platform to x86
the program worked well on both Windows xp sp3 x86 and windows 7 ultimate x64
the problem is only with Windows 8.1 (x64 and probably x86)
i am working with windows 8.1 x64

I really love enigma protector
tnx
:)
am_al_59
 
Posts: 8
Joined: Fri Oct 31, 2014 8:03 pm

Re: problem with 4.30

Postby Enigma » Thu Jun 18, 2015 2:20 pm

Please contact support to get updated version, this problem is finally fixed.
Enigma
Site Admin
 
Posts: 2161
Joined: Wed Aug 20, 2008 2:24 pm

Re: problem with 4.30

Postby am_al_59 » Sat Jun 20, 2015 4:11 pm

hi dear enigma
i download new version from my panel but the problem is not solved

when i add only dll files in virtual box, program run and throw exception when need load dll
exception message is:
Could not load file or assembly 'Telerik.Windows.Controls.Input, Version=2015.1.401.40, Culture=neutral, PublicKeyToken=5803cfa389c90ce7' or one of its dependencies. The system cannot find the file specified.


when i add dll files with other files like txt and xml program will not run

when i copy all files in exe path, Everything is ok

this problem is only in windows 8.1 x64 (and probably 8.1 x86) and this time i did not check in windows xp and 7

and the other one that I think is not important and just mistyped,
previous version is 4.30 but new version is 4.04:
Attachments
2015-06-20_20-28-46.png
2015-06-20_20-28-46.png (10.74 KiB) Viewed 5551 times
am_al_59
 
Posts: 8
Joined: Fri Oct 31, 2014 8:03 pm

Re: problem with 4.30

Postby cucu » Sat Jun 20, 2015 9:18 pm

hi

Yes.. I have the same "error".
But I try it to use it and I have this problem under windows 7 32 bit after protection.
Last edited by cucu on Wed Jun 24, 2015 12:27 pm, edited 1 time in total.
cucu
 
Posts: 13
Joined: Fri Jun 19, 2015 6:52 am

Re: problem with 4.30

Postby jatkirk » Mon Jun 22, 2015 3:57 am

am_al_59 wrote:hi dear enigma
i download new version from my panel but the problem is not solved

when i add only dll files in virtual box, program run and throw exception when need load dll
exception message is:
Could not load file or assembly 'Telerik.Windows.Controls.Input, Version=2015.1.401.40, Culture=neutral, PublicKeyToken=5803cfa389c90ce7' or one of its dependencies. The system cannot find the file specified.


when i add dll files with other files like txt and xml program will not run

when i copy all files in exe path, Everything is ok

this problem is only in windows 8.1 x64 (and probably 8.1 x86) and this time i did not check in windows xp and 7

and the other one that I think is not important and just mistyped,
previous version is 4.30 but new version is 4.04:


I can confirm this problem when you pack another files (dlls... etc) with virtualbox.
4.20 is working perfectly.

4.30, 4.40, 5.0 not works.
jatkirk
 
Posts: 6
Joined: Wed Jul 04, 2012 7:47 pm

Re: problem with 4.30

Postby Alec » Mon Jun 22, 2015 7:05 am

am_al_59, jatkirk
Well thats weird, we have samples from another users which were not working with 4.30 but are working with 4.40 now. Can you please send your unprotected files among with enigma project file to support@enigmaprotector.com ?

cucu
This is another problem.
Alec
 
Posts: 86
Joined: Thu Feb 20, 2014 9:35 am

Re: problem with 4.30

Postby am_al_59 » Mon Jun 22, 2015 7:38 pm

hi dear enigma and dear alec
I sent all the information in email:
1- protect file link (compress zip file contain one file)
2- unprotect files link (compress zip file contain six files)
3- complete source files with enigma project file (compress zip file contain visual studio solution and other need files)
am_al_59
 
Posts: 8
Joined: Fri Oct 31, 2014 8:03 pm

Re: problem with 4.30

Postby cucu » Wed Jun 24, 2015 12:26 pm

Alec wrote:am_al_59, jatkirk
Well thats weird, we have samples from another users which were not working with 4.30 but are working with 4.40 now. Can you please send your unprotected files among with enigma project file to support@enigmaprotector.com ?

cucu
This is another problem.



Mr Alec I send it email with that file.. may you help me with that?
cucu
 
Posts: 13
Joined: Fri Jun 19, 2015 6:52 am

Next

Return to Problems

Who is online

Users browsing this forum: Bing [Bot] and 9 guests